﻿@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2016-10
 */

@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: 400;
    src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.inputclear{ padding:0; margin:0; background:none; border:none;}
.maxwidth{ max-width:100% !important;}
.w100{ width:100% !important;}
.h100{ height:100% !important;}
a{ text-decoration:none !important; cursor:pointer !important;}
.imgvertical{vertical-align:middle !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.container-fluid{ max-width:1000px !important;}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
.row {margin-right: 0px;margin-left: 0px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: "微软雅黑";
}

/*.header2{position:fixed; left:0; top:0px; z-index:99999; width:100%; height:auto; background:#fff;}*/
header{width:100%; height:auto; background:#fff;}
header .topbar{ height:80px; overflow:hidden;}
header .logo img{ width: 340px; height:auto; margin-top:12px;}
header .tal{width: 100%; line-height: 80px;}
header .tal .tal_ps{font-size: 20px; color: #ee1a1a; float: left;}
header .tal .top_dh{width: 8%; margin-left: 13px; margin-top: 27px; margin-right: 10px; float: left;}
header .tal .erma{width: 18%; margin-top: 6px;}
header .navbox{background: rgba(71,149,195,0.8); height:55px; width: 100%; position: absolute; z-index: 9999}
header nav{ width:1000px; margin:0 auto;}
header nav ul{ width:100%;}
header nav li{ position:relative;width:14.285%;background:url(../images/dao_gang.jpg) no-repeat right; transition: all 0.3s;}
header nav li a{ margin:0 auto; display:block;color:#fff; line-height:55px;}
header nav li:hover{background:url(../images/dao_gang.jpg) no-repeat right #2375b1; }
header nav li:hover a{color:#fff;}
header nav li:hover ul{display:block;}
header nav li ul{ display:none; position:absolute; left:0; top:55px; width:100%; z-index: 9999; background: rgba(50,50,50,0.5);}
header nav li ul li{ width:100%; background:#082a9b;}
header nav li ul li a{ line-height:40px; }
header nav li ul li:hover{ background:#9fa0a0;}
/*内容*/
/*标题*/
.index-title{ margin:0px;}
.index-title .jgx{  margin-bottom:30px; width:42%; height:25px; border-bottom:solid 1px #cecece;}
.index-title .wz{ width:16%;}
.index-title span{ display:block; font-weight: 600; font-size:28px; color:#4190c9; line-height:30px; text-align: center;}
.index-title .wz h1{ font-size:29px; color:#535353; line-height:50px;}
.index-title .wz h1.active{color:#fff;}
/*服务项目*/
.fw_main{width: 100%; float: left;background: #f4f4f4;}
.fw_main .fw_content{width: 100%; float: left; margin-top: 30px; margin-bottom: 20px;}
.fw_main .fw_content .fw_new{width: 100%; float: left; margin-top: 15px;}
.fw_main .fw_content .fw_new .item{padding-left: 5px; padding-right: 5px;}
.fw_main .fw_content .fw_new .service-con #serviceshow {  position: relative;  width: 100%; }
.fw_main .fw_content .fw_new .service-con #serviceshow .dlx {  text-align: center;  }
.fw_main .fw_content .fw_new .service-con #serviceshow .dlx a { margin-right: 17px;  font-size: 14px;  font-family: "宋体";  display: inline-block;  background: url(../images/service-tab.jpg) no-repeat;  width: 100px;  height: 30px;  line-height: 30px;  background-position: 0 -30px;  color: #666;  text-decoration: none;  }

.fw_main .fw_content .fw_new .service-con #serviceshow .dlx a:hover {  background-position: 0 0;  color: #fff;  }
.fw_main .fw_content .fw_new .service-con #serviceshow .d_img {  position: relative;  margin: 0 auto;  width: 1000px;  height: 350px;  }
.fw_main .fw_content .fw_new .service-con #serviceshow .d_img li {  position: absolute;  display: none;  z-index: 0;  border: 2px solid #ccc;  padding: 2px;  background: #fff;  }
.fw_main .fw_content .fw_new .service-con #serviceshow .d_img li img {  width: 100%;  }
.fw_main .fw_content .fw_new .service-con #serviceshow .d_img li.d_pos1 {  display: block;  width: 340px;  left: 0%;  top: 40px;  z-index: 2;}
.fw_main .fw_content .fw_new .service-con #serviceshow .d_img li.d_pos2 {  display: block;  width: 360px;  left: 32%;  top: 60px;  z-index: 3;}
.fw_main .fw_content .fw_new .service-con #serviceshow .d_img li.d_pos3 {  display: block;  width: 340px;  right: 0%;  top: 40px;  z-index: 2;}
.fw_main .fw_content .fw_new .service-con #serviceshow .d_prev {  position: absolute;  left: -100px;  top: 35%;  background: url(../images/service-arrow.png) no-repeat;  background-position: 0 0;  width: 53px;  height: 104px;   z-index: 10;  cursor: pointer;  transition: all 0.3s;}
.fw_main .fw_content .fw_new .service-con #serviceshow .d_prev:hover {  background-position: 0 -104px;}
.fw_main .fw_content .fw_new .service-con #serviceshow .d_next {  position: absolute;  right: -100px;  top: 35%;  background: url(../images/service-arrow.png) no-repeat;  background-position: -53px -104px;  width: 53px;  height: 104px;  z-index: 10;  cursor: pointer; transition: all 0.3s;}
.fw_main .fw_content .fw_new .service-con #serviceshow .d_next:hover {  background-position: -53px 0;}
/*公司简介*/
.jj_main{width: 100%; float: left;background: #4190c9;}
.jj_main .index-title span{color: #FFFFFF;}
.jj_main .index-title .wz h1{color: #FFFFFF;}
.jj_main .jj_content{width: 100%; float: left; margin-top: 30px; margin-bottom: 20px;}
.jj_main .jj_content .jj_new{width: 100%; float: left; margin-top: 15px;}
.jj_main .jj_content .jj_new .abousbox1{ height:325px; background:url(../images/ggs.png) no-repeat; background-size:100% 100%;}
.jj_main .jj_content .jj_new .abousbox1 .imgbox{ padding:15px 15px 0 0; width:36.3%;}
.jj_main .jj_content .jj_new .abousbox1 .imgbox img{ height: 100%;}
.jj_main .jj_content .jj_new .abousbox1 .imgbox .tel{ margin-left:55px; font-size:16px; color:#fff; text-align: left; margin-top: 10px;}
.jj_main .jj_content .jj_new .abousbox1 .imgbox .tel span{ color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif;font-size: 15px; float: left; padding-top: 3px;}
.jj_main .jj_content .jj_new .abousbox1 .textbox{ width:63.7%;}
.jj_main .jj_content .jj_new .abousbox1 .text{ padding:55px 10px 0 20px; color:#fff; line-height:31px; font-size: 12px; height:270px; overflow:hidden; text-align: left;}
.jj_main .jj_content .jj_new .abousbox1 .more{ margin:10px 10px 0 0; width:75px; height:24px; background:#1675b9; line-height:24px; color:#fff;
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
}
.jj_main .jj_content .jj_new .abousbox1 .more:hover{ background:#1675b9;}
/*施工现场*/
.sg_main{width: 100%; float: left;}
.sg_main .sg_content{width: 100%; float: left; margin-top: 30px; margin-bottom: 20px;}
.sg_main .sg_content .sg_new{width: 100%; float: left; margin-top: 15px;}
.sg_main .sg_content .sg_new .sg_list{width: 100%; float: left; margin-bottom: 20px; border: 1px solid #ccc; padding: 2px;}
.sg_main .sg_content .sg_new .item{padding-left: 5px; padding-right: 5px;}
.sg_main .sg_content .sg_new .sg_list .imgbox{display: block; position: relative; overflow: hidden;}
.sg_main .sg_content .sg_new .sg_list .mask{position: absolute; width: 100%; height: 30px; bottom: 0; left: 0; opacity: 1; background: rgba(0,0,0,0.6); transition: all 0.3s;}
.sg_main .sg_content .sg_new .sg_list .mask h1{width: 100%; text-align: center; line-height: 30px; color: #FFFFFF;}
.sg_main .sg_content .sg_new .sg_list .masks{position: absolute; width: 100%; height: 100%; top: -100%; left: 0; opacity: 0; background: rgba(0,150,250,0.4); transition: all 0.3s;}
.sg_main .sg_content .sg_new .sg_list .masks span{width: 100%; text-align: center; font-size: 46px; padding-top: 35%; color: #FFFFFF;}
.sg_main .sg_content .sg_new .sg_list:hover .mask{opacity: 0; bottom: -100%;}
.sg_main .sg_content .sg_new .sg_list:hover .masks{opacity: 1; top: 0;}
/*施工设备*/
.sb_main{width: 100%; float: left;}
.sb_main .sb_content{width: 100%; float: left; margin-top: 30px; margin-bottom: 20px;}
.sb_main .sb_content .sb_new{width: 100%; float: left; margin-top: 15px;}
.al_main .al_content .al_new .col-lg-12{padding-left: 0px; padding-right: 0px;}
.picture17 { height:360px; transition:all 0.3s;transition:all 1s;}
.picture17 a{ display:block;width:100%; height:100%; text-align:center;transition:all 1s;}
.picture17 .leftss,.picture17 .picture17-4 .picture17-4-1{ width:35%; height:100%;transition:all 1s;}
.picture17 .content{ padding:0 16px; width:50%;height:100%;transition:all 1s;}
.picture17 .right{ width:15%;height:100%;transition:all 1s;}
.picture17 .picture17-1{ padding:25px 0 0 0;height:27%; background:#666666; background-size:cover;transition:all 1s;}
.picture17 .picture17-2{ padding:16px 0 0 0; height:73%;transition:all 1s;}
.picture17 .picture17-3,.picture17 .picture17-5{ height:65%;transition:all 1s;}
.picture17 .picture17-4,.picture17 .picture17-6{ padding:16px 0 0 0; height:35%;transition:all 1s;}
.picture17 .picture17-4 .picture17-4-1{ padding:30px 0 0 0; background:#4190c9;transition:all 1s;}
.picture17 .picture17-4 .picture17-4-2{ padding:0 0 0 16px; width:65%;height:100%;transition:all 1s;}
.picture17 span{ display:block; height:100%; background:  rgba(65,144,201,0.5); opacity:0; transition:all 0.3s;  position: relative;}
.picture17 span .aaa{ position: inherit; top: 33%;font-size: 30px; color: #FFFFFF;}
.picture17 span .aaas{ position: inherit; top: 20%;font-size: 30px; color: #FFFFFF;}
.picture17 span .aaa p{font-size: 20px;margin-top: 10px}
.picture17 span .aaas p{font-size: 20px;margin-top: 10px}
.picture17 a:hover span{ opacity:1;}
/*底部*/
.footer5{ padding:15px 0; background:#4190c9;transition:all 1s; width: 100%; float: left;}
.footer5 .left{ width:13%;transition:all 1s;}
.footer5 .left h6{font-size: 12px; margin-top: 3px;}
.footer5 .right{ margin:0 0 0 3%; padding:0 0 0 3%;width:81%;transition:all 1s; border-left: solid 1px #fff;}
.footer5 .left .QrCode{width:100%; color:#fff;transition:all 1s;}
.footer5 section{color:#fff; line-height: 20px;}
.footer5 section nav{height:14px;}
.footer5 section nav li{ width:10%; line-height:14px;transition:all 1s; border-left: 1px solid #FFFFFF;}
.footer5 section nav li a{ color:#fff; transition:all 0.3s;}
.footer5 section nav li a:hover{ color:#FFFFFF;}
.footer5 section .ContactUs{margin:6px 0;}
.footer5 .zi_ti{font-size: 12px; line-height: 20px;}
/*手机底部导航*/
.hot{width:100%; height:68px; background:#3e8bc6; position:fixed; bottom:0; left:0; z-index:99;}
.hot span{ color:#fff; font-size:16px; line-height:20px; padding-top:12px;}
.hot  .pa{background: url("../images/border.png") no-repeat right; height: 68px; padding-top: 15px}
.hot  .pas{height: 68px; padding-top: 15px}
.hot h6{ font-size:14px; line-height:26px; font-family:'Microsoft YaHei'; color:#fff;}
.hot .row div a{ display:block; color:#fff; padding:5px 0; margin-top:0px;}
.hot .pa:hover { background:#1163c2;}
/*内页*/
/*左侧导航*/
.zuo{padding-left: 0;}
.subnav .kuang{ margin:0px; padding:0px; text-align: left;}
.subnav .kuang .zuo_xia_img{width: 100%;margin-top: 30px;}
.subnav .kuang .zuo_tit{font-size: 25px;background: #0197d2; border: 1px solid #0197d2; color: #ffffff; padding: 10px 20px;}
.subnav .kuang .zuo_tit b{top: 2px;right: 10px; font-size: 24px;}
.subnav .kuang .zuo_tit span{font-size: 14px; color: #FFFFFF; font-family: "Aparajita"; float: right; padding-top: 3px;}
.subnav .kuang ul{border:solid 1px #f3f3f3; margin-bottom: 20px; background: #ffffff; }
.subnav .contact-img{ border:solid 1px #e4e4e4; padding:1px;}
.subnav .pcdnav li{ margin:3px 0 0 0; height:35px;}
.subnav .pcdnav li a{display:block; font-size:14px; color:#000000; line-height:35px; background:url(../images/zuo_a.png) no-repeat 20% 50% #e4e3e3; transition:all 0.5s;}
.subnav .pcdnav li a:hover{background:url(../images/zuo_b.png) no-repeat 20% 50% #e4e3e3; color: #4190c9; }
/*二级分类*/
.subnav .pcdnav .xlxl{ margin:2px 0 0 0; height:auto;}
.subnav .pcdnav .xlxlhide{ height:0; overflow:hidden;}
.subnav .pcdnav .xlxl a{display:block; font-size:12px;border-bottom:1px dashed #e4e4e4; color:#525252; line-height:35px;background:#F9F9F9 no-repeat 20% 50% ; transition:all 0.5s;}
.subnav .pcdnav .xlxl a:hover{color: #2298ee}
/*下*/
.subnav .kuang h4{color: #333333; font-size: 16px; text-align: left; border-bottom: 1px solid #bebebe; padding-bottom: 10px; padding-top: 5px;}
.subnav .kuang h4 span{font-size: 14px; color: #999999;}
.zc_lists{width: 100%; text-align: left; background: #f2f2f2; padding: 10px 10px 200px 10px; }
.zc_lists p{font-size: 12px; color: #222222; line-height: 25px;}
.zc_lists p span{font-weight: 600}
/*产品下拉开始*/
.shouj_n{display:block;background:url(../images/xia.png) no-repeat 95% 50% #0197d2; }
.shouj_n h4{width: 100%; height: 40px; line-height: 40px; text-align: center;font-weight: 800;color: #093474; color: #ffffff;}
.lefts{width:100%;float:left;height:100%; margin-top: 0px; display: none;}
.left{width:100%;float:left;height:100%; margin-top: 0px;}
.div1{ display:block; overflow:hidden;}
.div2{cursor:pointer;position:relative; display:block; height:40px; line-height:40px; text-indent:20px; overflow:hidden; background:url(../images/xia.png) no-repeat right center #0197d2; background-position: 95% 50%; font-family:'Microsoft YaHei'; color:#fff; font-size:16px; margin-top:4px; text-align: left;}
.div3{display:none;}
.div3 ul{margin:0;padding:0;}
.div3 li{ display:block; height:35px; line-height:35px; background:#f2f2f2; overflow:hidden; margin-top:5px; cursor:pointer; border: 1px solid #0197d2; }
.div3 li a{display:block; font-family:'Microsoft YaHei'; font-size:14px;color:#0197d2; text-align:center; overflow:hidden;}
.div3 li a:hover{ background:#0197d2; color: #FFFFFF;}
/*产品下拉结束*/
/**/
.nei_tit{width: 100%; float: left; padding: 10px; border-bottom: 1px solid #d1d1d1;}
.nei_tit h1{font-size: 16px; color: #4190c9;}
.nei_tit h1 span{float: right; font-size: 14px; color: #999999; padding-top: 2px;}
/*服务区域页面*/
.qys_main{width: 100%; float: left;}
.qys_main .qys_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.qys_main .qys_content .qys_new{width: 100%; float: left; margin-top: 20px;}
.qys_main .qys_content .qys_new .qys_p{width: 100%; color: #999999; font-size: 14px; line-height: 25px;}

/*服务项目页面*/
.xms_main{width: 100%; float: left;}
.xms_main .xms_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.xms_main .xms_content .xms_new{width: 100%; float: left; margin-top: 20px;}
.xms_main .xms_content .xms_new .xms_list{width: 100%; float: left; margin-bottom: 20px;}
.xms_main .xms_content .xms_new .xms_list .imgbox{display: block; position: relative; overflow: hidden;}
.xms_main .xms_content .xms_new .xms_list .mask{position: absolute; width: 100%; height: 30px; bottom: 0; left: 0; opacity: 1; background: rgba(0,0,0,0.6); transition: all 0.3s;}
.xms_main .xms_content .xms_new .xms_list .mask h1{width: 100%; text-align: center; line-height: 30px; color: #FFFFFF;}
.xms_main .xms_content .xms_new .xms_list .masks{position: absolute; width: 100%; height: 100%; top: -100%; left: 0; opacity: 0; background: rgba(0,150,250,0.4); transition: all 0.3s;}
.xms_main .xms_content .xms_new .xms_list .masks span{width: 100%; text-align: center; font-size: 46px; padding-top: 32%; color: #FFFFFF;}
.xms_main .xms_content .xms_new .xms_list:hover .mask{opacity: 0; bottom: -100%;}
.xms_main .xms_content .xms_new .xms_list:hover .masks{opacity: 1; top: 0;}
/*内页*/
.xms_main .xms_content .xmss_new{width: 100%; float: left; margin-top: 20px; text-align: center;}
.xms_main .xms_content .xmss_new h1{text-align: center; border-bottom: 1px dashed #9b9b9b; padding: 10px; margin: 0 30px;}
.xms_main .xms_content .xmss_new img{width: 80%; margin-top: 20px;}
.xms_main .xms_content .xmss_new .xmss_p{font-size: 14px; margin-top: 10px; line-height: 25px; text-align: left;}
.xmss_p img{ max-width:100%;}

/*新闻动态*/
.news{ display:block; padding:10px; overflow:hidden;}
.news li{ display:block; height:35px;line-height:35px; border-bottom:1px dotted #c9cacc; overflow:hidden;font-family:'Microsoft YaHei';color:#333;}
.news li a{float:left; background:url(../images/news_jiantou.jpg) no-repeat left center; text-indent:24px;  font-size:13px; color:#333;}
.news li span{float:right;}
.news li a:hover{ color:#f00;}

/*在线留言*/
.zxly{ display:block; padding:30px; overflow:hidden;}
.zxly_B{ display:block; overflow:hidden; margin-bottom:10px;}
.zxly_p{width:10%; float:left; height:30px; line-height:30px; color:#333;}
.zxly_inp2{width:40%;float:left; height:30px; border:1px solid #7f9db9; }
.zxly_inp4{width:50%;float:left; height:30px; border:1px solid #7f9db9; }
.zxly_text1{width:50%;float:left; height:140px; border:1px solid #7f9db9; }
.zxly_B1{ display:block; overflow:hidden; margin-top:34px;}
.zxly_btn{float:left; margin-left:40px;}
.zxly_btn1{float:left; margin-left:45px;}

/*高压清洗页面*/
.gys_main{width: 100%; float: left;}
.gys_main .gys_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.gys_main .gys_content .gys_new{width: 100%; float: left; margin-top: 20px;}
.gys_main .gys_content .gys_new .gys_list{width: 100%; float: left; margin-bottom: 20px;}
.gys_main .gys_content .gys_new .gys_list .imgbox{display: block; position: relative; overflow: hidden;}
.gys_main .gys_content .gys_new .gys_list .mask{position: absolute; width: 100%; height: 30px; bottom: 0; left: 0; opacity: 1; background: rgba(0,0,0,0.6); transition: all 0.3s;}
.gys_main .gys_content .gys_new .gys_list .mask h1{width: 100%; text-align: center; line-height: 30px; color: #FFFFFF;}
.gys_main .gys_content .gys_new .gys_list .masks{position: absolute; width: 100%; height: 100%; top: -100%; left: 0; opacity: 0; background: rgba(0,150,250,0.4); transition: all 0.3s;}
.gys_main .gys_content .gys_new .gys_list .masks span{width: 100%; text-align: center; font-size: 46px; padding-top: 32%; color: #FFFFFF;}
.gys_main .gys_content .gys_new .gys_list:hover .mask{opacity: 0; bottom: -100%;}
.gys_main .gys_content .gys_new .gys_list:hover .masks{opacity: 1; top: 0;}

/*公司简介页面*/
.jjs_main{width: 100%; float: left;}
.jjs_main .jjs_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.jjs_main .jjs_content .jjs_new{width: 100%; float: left; margin-top: 20px;}
.jjs_main .jjs_content .jjs_new .jjs_p{font-size: 14px; line-height: 25px;}

/*管道疏通页面*/
.gds_main{width: 100%; float: left;}
.gds_main .gds_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.gds_main .gds_content .gds_new{width: 100%; float: left; margin-top: 20px;}
.gds_main .gds_content .gds_new .gds_list{width: 100%; float: left; margin-bottom: 20px;}
.gds_main .gds_content .gds_new .gds_list .imgbox{display: block; position: relative; overflow: hidden;}
.gds_main .gds_content .gds_new .gds_list .mask{position: absolute; width: 100%; height: 30px; bottom: 0; left: 0; opacity: 1; background: rgba(0,0,0,0.6); transition: all 0.3s;}
.gds_main .gds_content .gds_new .gds_list .mask h1{width: 100%; text-align: center; line-height: 30px; color: #FFFFFF;}
.gds_main .gds_content .gds_new .gds_list .masks{position: absolute; width: 100%; height: 100%; top: -100%; left: 0; opacity: 0; background: rgba(0,150,250,0.4); transition: all 0.3s;}
.gds_main .gds_content .gds_new .gds_list .masks span{width: 100%; text-align: center; font-size: 46px; padding-top: 32%; color: #FFFFFF;}
.gds_main .gds_content .gds_new .gds_list:hover .mask{opacity: 0; bottom: -100%;}
.gds_main .gds_content .gds_new .gds_list:hover .masks{opacity: 1; top: 0;}

/*化粪池清洗页面*/
.fcs_main{width: 100%; float: left;}
.fcs_main .fcs_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.fcs_main .fcs_content .fcs_new{width: 100%; float: left; margin-top: 20px;}
.fcs_main .fcs_content .fcs_new .fcs_list{width: 100%; float: left; margin-bottom: 20px;}
.fcs_main .fcs_content .fcs_new .fcs_list .imgbox{display: block; position: relative; overflow: hidden;}
.fcs_main .fcs_content .fcs_new .fcs_list .mask{position: absolute; width: 100%; height: 30px; bottom: 0; left: 0; opacity: 1; background: rgba(0,0,0,0.6); transition: all 0.3s;}
.fcs_main .fcs_content .fcs_new .fcs_list .mask h1{width: 100%; text-align: center; line-height: 30px; color: #FFFFFF;}
.fcs_main .fcs_content .fcs_new .fcs_list .masks{position: absolute; width: 100%; height: 100%; top: -100%; left: 0; opacity: 0; background: rgba(0,150,250,0.4); transition: all 0.3s;}
.fcs_main .fcs_content .fcs_new .fcs_list .masks span{width: 100%; text-align: center; font-size: 46px; padding-top: 32%; color: #FFFFFF;}
.fcs_main .fcs_content .fcs_new .fcs_list:hover .mask{opacity: 0; bottom: -100%;}
.fcs_main .fcs_content .fcs_new .fcs_list:hover .masks{opacity: 1; top: 0;}

/*联系我们页面*/
.lxs_main{width: 100%; float: left;}
.lxs_main .lxs_content{width: 100%; float: left; margin-top: 20px; margin-bottom: 100px;}
.lxs_main .lxs_content .lxs_new{width: 100%; float: left; margin-top: 20px;}
.lxs_main .lxs_content .lxs_new .lxs_p{width: 100%; font-size: 14px; line-height: 25px; margin-bottom: 15px;}
.lxs_main .lxs_content .lxs_new img{width: 100%;}

@media (max-width:1199px){
    header .navbox{position: inherit;}
    /**/
}

@media (max-width:991px){
    header{margin-bottom:0px;}
    header .topbar{ height:60px;}
    header .icon-menu{margin:12px 0 0 0;font-size:32px;color:#072793;  cursor:pointer; }
    header .sjdnav{width:140px; position:absolute;right:10px; top:50px;z-index: 9999; }
    header .sjdnav ul{ padding:0; margin:0;}
    header .sjdnav li{ height:40px;display:block; padding:0; text-align:center;margin-bottom:0px;background: rgba(87,87,87,0.7); transition: all 0.4s;}
    header .sjdnav li a{display:block; color:#fff; line-height:40px; }
    header .sjdnav li:hover{background: #072793;}
    header .sjdnavhide{ height:0; overflow:hidden;}
    header .logo img{ width:290px; height:auto; margin-top:7px;}
    /*主页标题*/
    .index-title .jgx{ margin-bottom:20px; width:39%; height:15px;}
    .index-title .wz{ width:22%;}
    .index-title span{ font-size:22px; line-height:24px;}
    .index-title .wz h1{ font-size:22px; line-height:26px;}
    /*主页*/
    .jj_main .jj_content .jj_new {  margin-top: 10px;  }
    .jj_main .jj_content .jj_new .abousbox1{ background:none; padding:0 10px; height:auto;}
    .jj_main .jj_content .jj_new .abousbox1 .imgbox{ float:left !important; width:40%; padding:0 10px 0 0;}
    .jj_main .jj_content .jj_new .abousbox1 .imgbox img{ display:block; margin:0 auto;}
    .jj_main .jj_content .jj_new .abousbox1 .imgbox .tel{ display:none;}
    .jj_main .jj_content .jj_new .abousbox1 .textbox{ float:right !important; width:60%;}
    .jj_main .jj_content .jj_new .abousbox1 .text{ padding:0; font-size:12px; line-height:30px; height:auto;}
    /*底部*/
    .footer5{padding:10px 0; font-size:12px;}
    .footer5 .left{ width:100%;}
    .footer5 .left .QrCode img{ display:block; margin:0 auto}
    .footer5 .right{ margin:0; padding:0; border-left:none; width:100%; border-top: solid 1px #1d1c1c}
    .footer5 section .ContactUs{ margin-top:0; padding-top:6px; border-top: solid 1px #525252; text-align:center;}
    .footer5 section .Email{  text-align:center;}
    .footer5 section address{  text-align:center; margin-bottom:0;}
    .footer5 section .Copyright{ text-align:center;}
    .footer5 section small	{ display:block;font-size:12px;text-align:center;}
}

@media (max-width:769px){
    /*底部*/
    .footer5 .left{ width:100%;}
    .footer5 .fenxiang{ padding-bottom:10px;width:100%; border:none; height:auto; border-bottom:solid 1px #1d1c1c}
    .footer5 .fenxiang h2{ margin-bottom:10px;}
    .footer5 .right{ padding-top:10px; border-top: solid 1px #525252;margin-top: 10px;}
}


@media (min-width:500px) and (max-width:900px) {

}

@media (max-width: 767px){
    .sg_main .sg_content .sg_new .sg_list .masks span{padding-top: 30%;}
    /*主页*/
    .picture17 .left,.picture17 .picture17-4 .picture17-4-1{ width:30%; height:100%;}
    .picture17 .content{ padding:0 7px 0 15px; width:50%;}
    .picture17 .right{ padding:0 15px 0 7px; width:50%;}
    .picture17 .left,.picture17 .picture17-4 .picture17-4-1{ display:none;}
    .picture17 .picture17-3,.picture17 .picture17-5{ height:50%;}
    .picture17 .picture17-4,.picture17 .picture17-6{ height:50%;}
    .picture17 .picture17-4 .picture17-4-2{ padding:0; width:100%;}
    /**/
    .fw_main .fw_content{margin-top: 15px;}
    .jj_main .jj_content{margin-top: 15px;}
    .sg_main .sg_content{margin-top: 15px; margin-bottom: 10px;}
    .sb_main .sb_content{margin-top: 10px;}

}

@media (max-width:450px){
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    header .topbar{height: 50px;}
    header .logo img{ width:230px;margin-top:8px;}
    header .icon-menu{ font-size:28px; margin-top:10px;}
    /*标题*/
    .index-title .jgx{width: 33%;}
    .index-title .wz{width: 33%;}
    .index-title span{ font-size:17px; line-height:24px;}
    .index-title .wz h1{ font-size:17px; line-height:26px;}
    /*主页*/
    .jj_main .jj_content .jj_new .abousbox1 .imgbox{ width:100%; padding:0 0 10px 0;}
    .jj_main .jj_content .jj_new .abousbox1 .textbox{width:100%;}
    .sg_main .sg_content .sg_new .sg_list .masks span{padding-top: 30%;}
    .picture17{ height:300px;}
    .picture17 span .aaa{top: 30%;}
    /*内页*/
    .xms_main .xms_content .xms_new .xms_list .masks span{padding-top: 30%;}
    .gys_main .gys_content .gys_new .gys_list .masks span{padding-top: 30%;}
    .gds_main .gds_content .gds_new .gds_list .masks span{padding-top: 30%;}
    .fcs_main .fcs_content .fcs_new .fcs_list .masks span{padding-top: 30%;}
}

@media (max-width:376px){
    /*主页标题*/
    .index-title .jgx{ display:none;}
    .index-title .wz{ width:100%;}
    .index-title span{ font-size:20px;}
    .index-title .wz h1{ font-size:20px;}
}

@media (max-width:340px){
    header .logo img{width: 210px; margin-top: 15px;}
}

.ditu { width:100%; height:400px; }

.fengxiang{ width:100%; margin:0 auto;}
.fengxiang ul li{ width:46%; padding:4px 3px; float:left; margin:4px 0px 4px 10px; background:#c5c5c4; border: solid 1px #afafae;}

.fengxiang ul li a.bshare-sinaminiblog{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-qzone{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-renren{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-qqmb { float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-neteasemb{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-sohuminiblog{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-tianya{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-baiduhi{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-itieba{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-kaixin001{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-facebook{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-msn{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-fanfou{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-feixin{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-twitter{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-peoplemb{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-douban{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-xinhuamb{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}

/*清除样式*/
.clear { clear:both;}

/*分页css scott style pagination*/
div.scott{padding:3px;margin:3px;text-align:center;}
div.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
div.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
div.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
div.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}